Subject: Re: CHMOD not changing mode
From: [email-masked] (Michael Hirmke)

11 Dec 1998 19:46:05 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Holger,

[...]
>by the way, I saw this behaviour of chmod on my WinNT/Cygnus B20 also =
>and it still drives me crazy. I tried to make a shell-script executable =
>and though chmod did not complain, the mode did not change at all.

set CYGWIN=ntea

>
>I recently read that the EADATA.SF-file is used by the Cygnus-Tools to =
>store the stuff associated with a file. Could it be, that this file is =
>normally not writable for a non-Admin user and therefore the attributes =
>do not change ?? (Couldn't try it out at my computer yet, so just an =
>idea ... :-)

No, this file is necessary only for FAT partitions, NTFS can hold all
this info itself.

>
>Bye,
>Holger Szillat

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".